[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#378817: NForce chipset - Debian Sarge Installer

Hi Phillip

  Just noticed your post to the debian-boot mailing list.  I ran into the
same issue, which is that 'forecdeth' in the 2.4 kernel does not include
patches from NVidia to support 1Gbps NForce chipsets.  However the version
in the 2.6 kernel does support these chipsets.  So at the bootloader prompt
try 'linux26' instead of 'linux' (you probably just pressed enter) and if
it isn't detected automatically, then try load the 'forcedeth' driver


Reply to: